#### Description:

The SkyAxis class is used to store information associated with a particular axis of a SkyFrame. It is used internally by the AST library and has no constructor function. You should encounter it only within textual output (e.g. from astWrite).

#### Constructor Function

None.

#### Inheritance

The SkyAxis class inherits from the Axis class.
Copyright (C) 2021 East Asian Observatory